<!DOCTYPE html>
<html lang="en">

<head>
  <title>CSS3 2D transition examples</title>
  <meta charset="utf-8">
  <link rel="stylesheet" href="transitions.css" type="text/css">
</head>

<body>
  <article>
    <header>
      <h1>CSS3 transitions demonstrated</h1>
      <h2>Egy &lt; div &gt; háttérszínének és méretének változtatása 3 másodperc alatt </h2>
    </header>
    <hr>

    <div id="transitiondiv">
      <p>Háttérszín és méret változtatása átmenettel. Vidd fölé az egeret!</p>
      <br>
      <input type="text" placeholder="kattints ide" id="transinput">
      <br>
      <p>Ahogy aktiváljuk az inputot ennek tulajdonságai szintén változnak.</p>
    </div>
    <div id="standarddiv">
      <p>Háttérszín változtatása átmenet nélkül. Vidd fölé az egeret!</p>
      <br>
      <input type="text" placeholder="kattints ide" id="standinput">
    </div>
  </article>
</body>

</html>